Default private key deserializer.

### Hierarchy

- KeyDeserializer
  - DefaultKeyDeserializer

## Index

### Methods

- deserialize
- getType

## Methods

### deserialize

- deserialize(json: JsonKey): PrivateKey

- Overrides KeyDeserializer.deserialize

  - Defined in crypto/PrivateKeyFactory.ts:38

  #### Parameters

  - ##### json: JsonKey

  #### Returns PrivateKey

### getType

- getType(): string

- Overrides KeyDeserializer.getType

  - Defined in crypto/PrivateKeyFactory.ts:34

  #### Returns string

Generated using TypeDoc